<?xml version="1.0"  encoding="utf-8" ?>
<BlockList>
    <!-- services to disable -->
    <Services>
		<Name>MVMCP2VAgent</Name>
		<Name>VMTools</Name>
		<Name> VMUpgradeHelper </Name>
		<Name> vmvss </Name>
        <Name>vmdesched</Name>
        <Name>Virtual Server</Name>
        <!-- Virtual Machine Helper -->
        <Name>vmh</Name>
        <!-- Xen-specific service -->
        <Name>xensvc</Name>
    </Services>
    <!-- drivers to disable -->
    <Drivers>
        <Name>vmx_svga</Name>
        <Name>vmmouse</Name>
        <Name>vmscsi</Name>
        <Name>amdpcn</Name>
        <Name>PCnet</Name>
        <Name>VMMEMCTL</Name>

        <Name> pvscsi </Name>
        <Name> vmci </Name>
        <Name> vmmouse </Name>
        <Name> vmaudio </Name>
        <Name> vmrawdsk </Name>
        <Name> vmxnet </Name>
        <Name> vmxnet3ndis6 </Name>
        <Name> vm3dmp </Name>
        <Name> vmdebug </Name>
        <Name> vmxnet3ndis5 </Name>

        
        <Name>cirrus</Name>
        <!-- storage drivers -->
        <Name>buslogic</Name>
        <Name>symc810</Name>
        <Name>cpqarray</Name>
        <Name>pcntn4m</Name>
        <Name>cpqnf3</Name>
        <Name>MRaidNT</Name>
        <Name>Symc8XX</Name>
        <!-- VIA chipset drivers -->
        <Name>viaide</Name>
        <Name>VIAudio</Name>
        <Name>VIAPFD</Name>
        <Name>viafilter</Name>
        <Name>viaagp</Name>
        <Name>viaagp1</Name>
        <!-- network drivers: Intel(R) PRO/100 -->
        <Name>E100B</Name>
        <!-- tape drivers -->
        <Name>4mmdat</Name>
        <Name>4mmdat-SeSFT</Name>
        <Name>SCSIChanger</Name>

        <!-- Virtual Machine Monitor -->
        <Name>vmm</Name>
        <!-- Xen-specific drivers -->
        <Name>xenevtchn</Name>
        <Name>xenvbd</Name>
        <Name>xennet</Name>
    </Drivers>
    <Programs>
        <Name>ProMON</Name>
        <Name>s3tray2</Name>
        <Name>VMwareTray</Name>
        <Name>VMwareUser</Name>
    </Programs>
</BlockList>